WordPress.org

Ready to get started?Download WordPress

Forums

BackWPup Free - WordPress Backup Plugin
[Plugin: BackWPup] which version for PHP 5.0.5 (1 post)

  1. qpCash
    Member
    Posted 3 years ago #

    I have been using BackWPup on all WordPress installations and love that plugin; never had a problem with it!!!

    This afternoon, I was in the process of installing BackWPup on a friend's WP site when I got the message: PHP 5.2.0 or higher needed!

    Turns out that the server has PHP version 5.0.5 and the hosting company (EarthLink) is saying NO CHANCE to have PHP upgraded to 5.2.0 or higher any time soon!???

    Short of moving to a different host; which my friend does NOT want to do as EarthLink is also his Internet Provider, I am thinking I could install an older version of BackWPup, so...

    What older version is best to run on PHP 5.0.5?
    And, what must I look out for, if anything?

    In advance thank you.

    Stephan

    http://wordpress.org/extend/plugins/backwpup/

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic

Tags